{% extends "circo/circo_base.html" %}
{% load staticfiles %}

{% block content %}
<link rel="stylesheet" type="text/css" href="{% static "circo/css/circo_home.css" %}">
<div class="home-content">
    {% if 'consult_training' in CC_SITES %}
    <div class="circo_site">
        <a href="/consult_training">
            <h2>CONSULTATION DES FORMATIONS</h2>
            <img src="/static/circo/img/consult.png" width="100px">
        </a>
        <p>Site de consultation des formations. Liste des formations à venir, détail d'une formation</p>
    </div>
    {% endif %}
    {% if 'api' in CC_SITES %}
    <div class="circo_site">
        <a href="/api">
            <h2>API</h2>
            <img src="/static/circo/img/api.png" width="100px">
        </a>
        <p>Site de distribution des données. Flux RSS, API RSS, formats XML, JSON, ICAL</p>
    </div>
    {% endif %}
    <div class="circo_site">
        <a href="/admin">
            <h2>SAISIE</h2>
            <img src="/static/circo/img/admin.png" width="100px">
        </a>
        <p>Saisie des données. Formations, calendriers. Authentification requise.</p>
    </div>
</div>

{% endblock %}